View Issue Details

IDProjectCategoryView StatusLast Update
0020182mantisbtcustom fieldspublic2016-07-19 04:19
ReportervitaliybAssigned Tosyncguru 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0020182: wrong field name for custom field parameter
Description

see the attachment

Steps To Reproduce

(I use modern UI)

  1. Login as Admin
  2. "Manage" Tab at the left panel
  3. "Manage Custom Fields" Tab at the top panel
  4. Write the future CF name
  5. Press the button "New Custon Field"
  6. You will see the same as in screen attached to current issue
TagsNo tags attached.

Activities

vitaliyb

vitaliyb

2015-10-08 07:05

reporter  

Untitled.png (43,883 bytes)
Untitled.png (43,883 bytes)
dregad

dregad

2015-10-08 10:22

developer   ~0051613

vitaliyb, I assume you're using the branch from PR https://github.com/mantisbt/mantisbt/pull/272

Rafik, I let you handle this.

syncguru

syncguru

2016-07-10 03:50

developer   ~0053556

Pull request: https://github.com/mantisbt/mantisbt/pull/819

Related Changesets

MantisBT: master ea745b34

2016-07-10 03:43:40

syncguru


Committer: vboctor Details Diff
Use matching label for max custom field length

Fixes 0020182
mod - manage_custom_field_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2015-10-08 07:05 vitaliyb New Issue
2015-10-08 07:05 vitaliyb File Added: Untitled.png
2015-10-08 10:22 dregad Assigned To => syncguru
2015-10-08 10:22 dregad Status new => assigned
2015-10-08 10:22 dregad Product Version => 2.0.0-beta.1
2015-10-08 10:22 dregad Note Added: 0051613
2016-07-10 03:50 syncguru Note Added: 0053556
2016-07-10 03:51 vboctor Changeset attached => MantisBT master ea745b34
2016-07-10 03:51 vboctor Assigned To syncguru => vboctor
2016-07-10 03:51 vboctor Status assigned => resolved
2016-07-10 03:51 vboctor Resolution open => fixed
2016-07-10 03:51 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-10 03:53 vboctor Assigned To vboctor => syncguru
2016-07-10 03:53 vboctor Product Version 2.0.0-beta.1 =>
2016-07-10 03:53 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed